<?php
session_start();
error_reporting(0);
include('../includes/config.php');


if(strlen($_SESSION['alogin'])==0)
	{	
header('location:index.php');
}
else{
if(isset($_POST['submit']))
  {	
	$name=$_POST['name'];
	$email=$_POST['email'];
	$appurl = $_POST['appurl'];
	$apikey = $_POST['apikey'];

	$sql="UPDATE admin SET username=(:name), email=(:email), app_url=(:appurl), api_key=(:apikey)";
	$query = $dbh->prepare($sql);
	$query-> bindParam(':name', $name, PDO::PARAM_STR);
	$query-> bindParam(':email', $email, PDO::PARAM_STR);
	$query-> bindParam(':appurl', $appurl, PDO::PARAM_STR);
	$query-> bindParam(':apikey', $apikey, PDO::PARAM_STR);
	$query->execute();
	$msg="Information Updated Successfully";
}  

if(isset($_POST['submit2']))
  {	
	$withName =$_POST['withName'];
	$withMethod =$_POST['withMethod'];
	$withNote = $_POST['withNote'];
	$pointsConv = $_POST['pointsConv'];
	$withMin = $_POST['withMin'];

	$sql="UPDATE settings SET withName=(:withName), withMethod=(:withMethod), withNote=(:withNote), pointsConv=(:pointsConv), withMin=(:withMin)";
	$query = $dbh->prepare($sql);
	$query-> bindParam(':withName', $withName, PDO::PARAM_STR);
	$query-> bindParam(':withMethod', $withMethod, PDO::PARAM_STR);
	$query-> bindParam(':withNote', $withNote, PDO::PARAM_STR);
	$query-> bindParam(':pointsConv', $pointsConv, PDO::PARAM_STR);
	$query-> bindParam(':withMin', $withMin, PDO::PARAM_STR);
	$query->execute();
	$msg1="Information Updated Successfully";
}    

?>

<!doctype html>
<html lang="en" class="no-js">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">
	<meta name="theme-color" content="#3e454c">
	
	<!-- Favicons -->
  <link href="../assets/img/favicon.ico" rel="icon">
	
	<title>Settings - Bitcoin Miner</title>

	<!-- Font awesome -->
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- Sandstone Bootstrap CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<!-- Bootstrap Datatables -->
	<link rel="stylesheet" href="css/dataTables.bootstrap.min.css">
	<!-- Bootstrap social button library -->
	<link rel="stylesheet" href="css/bootstrap-social.css">
	<!-- Bootstrap select -->
	<link rel="stylesheet" href="css/bootstrap-select.css">
	<!-- Bootstrap file input -->
	<link rel="stylesheet" href="css/fileinput.min.css">
	<!-- Awesome Bootstrap checkbox -->
	<link rel="stylesheet" href="css/awesome-bootstrap-checkbox.css">
	<!-- Admin Stye -->
	<link rel="stylesheet" href="css/style.css">

	<script type= "text/javascript" src="../vendor/countries.js"></script>
	<style>
	.errorWrap {
    padding: 10px;
    margin: 0 0 20px 0;
	background: #dd3d36;
	color:#fff;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}
.succWrap{
    padding: 10px;
    margin: 0 0 20px 0;
	background: #5cb85c;
	color:#fff;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}
		</style>

</head>

<body>
<?php
		$sql = "SELECT * from admin;";
		$query = $dbh -> prepare($sql);
		$query->execute();
		$result=$query->fetch(PDO::FETCH_OBJ);
?>
	<?php include('includes/header.php');?>
	<div class="ts-main-content">
	<?php include('includes/leftbar.php');?>
		<div class="content-wrapper">
			<div class="container-fluid">
				<div class="row">
					<div class="col-md-12">
						<h3 class="page-title">Profile Settings</h3>
						<div class="row">
							<div class="col-md-12">
								<div class="panel panel-default">
									<div class="panel-heading">Edit Info</div>
<?php if($error){?><div class="errorWrap"><strong>ERROR</strong>:<?php echo htmlentities($error); ?> </div><?php } 
				else if($msg){?><div class="succWrap"><strong>SUCCESS</strong>:<?php echo htmlentities($msg); ?> </div><?php }?>

									<div class="panel-body">
<form method="post" class="form-horizontal" enctype="multipart/form-data">
<div class="form-group">
<label class="col-sm-2 control-label">Username<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="name" class="form-control" required value="<?php echo htmlentities($result->username);?>">
</div>
<label class="col-sm-2 control-label">Email<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="email" name="email" class="form-control" required value="<?php echo htmlentities($result->email);?>">
</div>
<label class="col-sm-2 control-label">Google Play Url<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="appurl" class="form-control" required value="<?php echo htmlentities($result->app_url);?>">
</div>
<label class="col-sm-2 control-label">Firebase API ACCESS KEY<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="apikey" class="form-control" required value="<?php echo htmlentities($result->api_key);?>">
</div>
</div>


<div class="form-group">
	<div class="col-sm-8 col-sm-offset-2">
		<button class="btn btn-primary" name="submit" type="submit">Save Changes</button>
	</div>
</div>

</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				
				
				
				<!-- App Settings Section -->
				<?php
		$sql = "SELECT * from settings;";
		$query = $dbh -> prepare($sql);
		$query->execute();
		$result=$query->fetch(PDO::FETCH_OBJ);
		?>
				<div class="row">
					<div class="col-md-12">
						<h3 class="page-title">App Settings</h3>
						<div class="row">
							<div class="col-md-12">
								<div class="panel panel-default">
									<div class="panel-heading">Edit App Settings:</div>
<?php if($error1){?><div class="errorWrap"><strong>ERROR</strong>:<?php echo htmlentities($error1); ?> </div><?php } 
				else if($msg1){?><div class="succWrap"><strong>SUCCESS</strong>:<?php echo htmlentities($msg1); ?> </div><?php }?>

									<div class="panel-body">
<form method="post" class="form-horizontal" enctype="multipart/form-data">
<div class="form-group">
<label class="col-sm-2 control-label">Withdrawal Name<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="withName" class="form-control" required value="<?php echo htmlentities($result->withName);?>">
</div>
<label class="col-sm-2 control-label">Withdrawal Method<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="withMethod" class="form-control" required value="<?php echo htmlentities($result->withMethod);?>">
</div>
<label class="col-sm-2 control-label">Withdrawal Note<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="withNote" class="form-control" required value="<?php echo htmlentities($result->withNote);?>">
</div>
<label class="col-sm-2 control-label">points Convert<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="pointsConv" class="form-control" required value="<?php echo htmlentities($result->pointsConv);?>">
</div>
<label class="col-sm-2 control-label">Minimum Withdrawal<span style="color:red">*</span></label>
<div class="col-sm-4">
<input type="text" name="withMin" class="form-control" required value="<?php echo htmlentities($result->withMin);?>">
</div>
</div>
<div class="form-group">
	<div class="col-sm-8 col-sm-offset-2">
		<button class="btn btn-primary" name="submit2" type="submit">Save Changes</button>
	</div>
</div>

</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Loading Scripts -->
	<script src="js/jquery.min.js"></script>
	<script src="js/bootstrap-select.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.dataTables.min.js"></script>
	<script src="js/dataTables.bootstrap.min.js"></script>
	<script src="js/Chart.min.js"></script>
	<script src="js/fileinput.js"></script>
	<script src="js/chartData.js"></script>
	<script src="js/main.js"></script>
	<script type="text/javascript">
				 $(document).ready(function () {          
					setTimeout(function() {
						$('.succWrap').slideUp("slow");
					}, 3000);
					});
	</script>
</body>
</html>
<?php } ?>