<?php
include('../includes/config.php');

if (!$_POST['toEmail'] == null && !$_POST['websiteURL'] == null)
{
// POST:
$userEmail = $_POST['toEmail'];
$ForgotURL = $_POST['websiteURL'];
$token = getToken();


 // Check if user email is exist:
if (checkEmailExist($dbh, $userEmail) === "Exist")
{
    // Get Admin Email Address:
    $sql = "SELECT * FROM admin WHERE 1";
		$query = $dbh -> prepare($sql);
		$query->execute();
		$result=$query->fetch(PDO::FETCH_OBJ);

if($query->rowCount() > 0)
{
    $adminEmail = $result->email;
}

$to = $userEmail;

$subject = "Reset Your Password";

$message = "Hello, \n\n" . "Please open this link to reset your account password: \n" . $ForgotURL . "/reset-password.php?email=" .  $userEmail . "&token=" . $token ;

$headers = "From: ".$adminEmail;

mail($to, $subject, $message, $headers);

// Save The Token:
saveToken($dbh, $userEmail, $token);

echo "Success";
} else {
    echo "Email is not Exist!";
    echo checkEmailExist($dbh, $userEmail);
}
} else {
    echo "Error";
}


function checkEmailExist($dbh, $email)
{
    $sql = "SELECT * FROM users WHERE email=(:email)";
		$query = $dbh -> prepare($sql);
		$query-> bindParam(':email', $email, PDO::PARAM_STR);
		$query->execute();
		$result=$query->fetch(PDO::FETCH_OBJ);
		
		if ($query->rowCount() > 0)
		{
		    return "Exist";
		}
		else {
		    return "Is not exists";
		}
}

// Save Token into Database
function saveToken($dbh, $email, $token)
{
    $sql ="INSERT INTO password_reset(email, token, active) VALUES(:email, :token, 1)";
    $query = $dbh->prepare($sql);
	$query-> bindParam(':email', $email, PDO::PARAM_STR);
	$query-> bindParam(':token', $token, PDO::PARAM_STR);
	$query->execute();
}


// Generate Token
function getToken()
{
    $tokens = bin2hex(random_bytes(32));
    $tokens = substr($tokens, 0, 15);
    
    return $tokens;
}

?>